# VideoAPI

## Search
`GET /api/?param=value`

### Parameters
| Param | Value |
|-|-|
| `q` | The search query string. |
| `limit` | A limit on the number of objects to be returned. Default is 6. |

### Response
```
[
    {
        "id": 1,
        "name": "Video 1"
    },
    {...}
]
```

### Examples
> `GET /api/?q=foo&limit=3` will return the first 3 videos with "foo" in their name.
